html {

   background-color: #CCCCCC;

}

body {
	
   margin-left: 10%;
   margin-right: 10%;
		
}

a {

   text-decoration: none;
   color: blue;

}

a:visited {

   color: blue;

}

#container {

   float: left;
   border: 1px solid grey;
   border-right-width: 0px;
   border-left-width: 0px;
   width: 100%;
				
	
}  

#header {
	
	margin-left: 30px;
		
}

h1 {
	
	margin-left: 10px;
	color: black;	
	font: serif;
	font-style: oblique;
		
}  

#vasen {
	
	float: left;
	width: 30px;
	
}

#sisalto {

   float: left;
   margin-bottom: 60px;
   margin-right: 20px;
   width: 70%;

}

#oikea {
	
	float: right;
	width: 30px;

}

.kuvat {

   margin-left: 10px;

}

.musiikki {

   margin-left: 10px;

}

.sis {
	
	margin-left: 30px;
	
}

.thumbnail {

	opacity: 0.8;

}

div.transbox
  {
	  
  width: 100%;
  margin:20px 30px;
  padding-right: 20px;
  background-color:#ffffff;
  border:1px solid black;
  /* for IE
  filter:alpha(opacity=60);
  CSS3 standard 
  opacity:0.7;*/
  }
